Subject: bug#73746: bug#73725: Master: Wrong position for byte compiler warning message.

From: Alan Mackenzie <[email-masked]>
Date: Sun, 20 Oct 2024 15:38:53 +0000

Hello, Mattias.

On Sun, Oct 20, 2024 at 17:06:01 +0200, Mattias Engdegård wrote:
> 20 okt. 2024 kl. 16.13 skrev Alan Mackenzie <[email-masked]>:

> > I haven't heard anything back in over a week, so I assume my patch for
> > bug#73725 and bug#73746 is OK.  I've committed it.

[ .... ]

> (Are 73725 and 73746 about different problems? They looked confusingly
> similar.)

As explained in the text for 73746, there is a "," different.  This has a
huge effect on the optimisation which is carried out on the macro.

-- 
Alan Mackenzie (Nuremberg, Germany).